.flex-control-nav {
    display: none !important;
}

.single-product div#main-content {
    background: #F3F3F3;
}

.product_page_new_layout_main {
    background: #FFFFFF;
    width: 75%;
    margin: 0 auto !important;
    border-radius: 30px 30px 0px 0px !important;
}

div#left-area {
    padding: 0px !important;
}

.single-product .container {
    max-width: 100% !important;
    width: 100% !important;
    padding-top: 20px !important;
}

.woocommerce div.product .product_title {
    font-size: 37px;
    font-weight: 600;
    color: black;
    line-height: normal;
}

.woocommerce-product-details__short-description {
    font-size: 16px;
    color: black;
    line-height: 1.8em;
}

div#wpgs-gallery {
    max-width: 50% !important;
    margin: 0px !important;
}

.product_page_new_layout_top nav.woocommerce-breadcrumb {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #072446 !important;
}

.product_page_new_layout_top nav.woocommerce-breadcrumb a {
    font-weight: 400 !important;
    color: #072446 !important;
}

.product_page_new_layout_top {
    width: 75%;
    margin: 0 auto;
}

.product_page_new_layout_top svg {
    margin-left: 10px;
    margin-right: 10px;
    opacity: 0.5;
}

.product_page_new_layout_top svg:last-child {
    opacity: 1;
}

.product_page_new_layout_row_top {
    background: #222222;
    padding-top: 60px;
    padding-bottom: 60px;
}

.product_page_new_layout_row {
    padding-left: 60px;
    padding-right: 60px;
}

.product_page_new_layout_row .woocommerce-tabs.wc-tabs-wrapper {
    display: flex;
    border: none !important;
    margin: 0px !important;
}

.product_page_new_layout_row_top ul.tabs.wc-tabs {
    background: transparent !important;
}

.product_page_new_layout_row_top .tab_product_col.tab_product_col_1 ul:before {
    display: none !important;
}

.product_page_new_layout_row_top ul.tabs.wc-tabs li {
    border-radius: 31px !important;
    height: 40px;
    font-size: 17px !important;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
    width: 100% !important;
    text-align: center;
}

.product_page_new_layout_row_top ul.tabs.wc-tabs li a {
    font-weight: 400 !important;
    border-radius: 61px !important;
}

.single-product .woocommerce-Tabs-panel {
    font-size: 14px;
    color: white;
    font-weight: 400;
}

.product_page_new_layout.sidebar_product_left .custom-sku {
    font-size: 18px;
    color: #000000;
    margin-bottom: 20px;
}

.product_page_new_layout.sidebar_product_left {
    padding-top: 60px;
    padding-bottom: 60px;
}

.product_page_new_layout.sidebar_product_left h1.product_title.entry-title {
    margin-bottom: 10px;
}

.product_page_new_layout.sidebar_product_left p.price {
    border-top: 1px solid #DDDDDD;
    padding-top: 16px;
    display: block;
    margin-bottom: 28px;
}

ins span {
    color: #072446;
}

.product_page_new_layout.sidebar_product_left p.price span {
    font-size: 30px !important;
    color: #072446;
}

.product_page_new_layout.sidebar_product_left p.price del {
    position: relative;
    text-decoration: none;
}

.product_page_new_layout.sidebar_product_left del:after {
    content: "";
    background: #00000021;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 23px;
    left: 0;
    z-index: -2;
}

.product_page_new_layout_row span.onsale {
    font-size: 12px !important;
    background: #FF0000 !important;
    text-transform: uppercase;
    position: absolute;
    left: -14px !important;
    border-radius: 0px !important;
    top: 48px !important;
}

.product_page_new_layout_row span.onsale:after {
    width: 0;
    height: 0;
    border-top: 14px solid #C30000;
    border-left: 14px solid transparent;
    content: "";
    position: absolute;
    /* background: #C30000; */
    bottom: -14px;
    left: 0;
}

.product_page_new_layout_top .product_page_new_layout_row {
    padding: 0px !important;
}

.add_cart_new_block {
    background: #F2F2F2;
    display: inline-block;
    /* width: 100%; */
    border-radius: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

.add_cart_new_block_inner {
    display: flex;
}

.add_cart_product_age {
    width: 186px;
    height: 50px;
    display: flex;
    background: #072446;
    color: white;
    text-align: center;
    justify-content: center;
    font-size: 16px;
    border-radius: 40px;
    text-transform: capitalize;
    cursor: pointer;
}

.add_cart_product_age span {
    margin: auto;
}

.add_cart_product_age span svg {
    position: relative;
    right: -7px;
    top: 1px;
}

.qty_box_main {
    height: 50px;
}

.qty_box_main_inner {
    display: flex;
    background: #FFFFFF;
    height: 100%;
    border-radius: 40px;
}

.single-product .qty_box_main .custome_btn {
    border: none !important;
    background: transparent !important;
    position: relative;
    top: 10px;
}

.woocommerce .quantity input.qty {
    background: transparent !important;
    width: auto !important;
    color: black !important;
    width: 50px !important;
    padding: 0px !important;
}

.qty_box_btn {
    width: 100% !important;
    display: flex;
}

button.qty_button.minus.custome_btn {
    top: 4px;
}

.add_cart_new_block {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
}

.single-product #main-content .container:before {
    display: none !important;
}

.single-product #sidebar {
    display: none !important;
}

.single-product #left-area {
    width: 100% !important;
}

.single-product .stock {
    display: none !important;
}

.single-product .woocommerce-product-gallery img {
    width: 100% !important;
    height: 455px !important;
}

.single-product .product div.summary {
    margin: 0 !important;
}

.single-product form.cart {
    margin-bottom: 0 !important;
}

.tab_product_col_1 {
    width: 15% !important;
}

.tab_product_col_2 {
    width: 85% !important;
    padding-left: 50px;
}

.single-product .woocommerce-tabs ul.tabs li,
.single-product .woocommerce-tabs ul.tabs li.active {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: transparent !important;
}

.single-product .woocommerce-tabs ul.tabs li a {
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    height: 50px !important;
    padding: 0 !important;
    background: #4e4e4e;
    margin-bottom: 20px !important;
    color: #838383 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: normal;
    text-transform: capitalize;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    color: #838383 !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
    background: #fff !important;
    color: #000 !important;
}

.single-product .woocommerce-Tabs-panel h2 {
    display: none !important;
}

.single-product .woocommerce-Tabs-panel {
    padding: 0 !important;
}

.single-product .woocommerce-Tabs-panel ul {
    padding-bottom: 0 !important;
}

.single-product .qty_box_main .custome_btn {
    cursor: pointer;
}

.single-product .related.products {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.single-product .related.products h2 {
    display: block;
    color: #000;
    font-weight: 600;
    font-size: 40px !important;
    line-height: normal;
    text-align: center !important;
    padding-bottom: 10px !important;
}

.single-product .related.products .slick-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    color: #B3B3B3;
    border: 1px solid #E1E1E1;
    font-size: 12px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 0;
    border-radius: 100%;
}

.single-product .related.products .slick-arrow:hover {
    background: #ffc107;
    color: #fff !important;
}

.single-product .related.products .fa-arrow-left {
    left: -45px;
    right: auto;
}

.single-product .related.products .fa-arrow-right {
    right: -45px;
    left: auto;
}

.single-product section.up-sells.upsells.products {
    display: none !important;
}

.single-product .security-section {
    padding: 60px !important;
}

.security-title {
    display: block;
    color: #000;
    font-weight: 600;
    font-size: 37px !important;
    line-height: normal;
    text-transform: capitalize;
    padding-bottom: 15px !important;
    text-align: center !important;
}

.security-media,
.media-wrapper,
.custom-spec-media {
    line-height: 0;
    position: relative;
}

.security-media img,
.security-media video {
    object-fit: contain;
    width: 100%;
    height: 500px;
}

.media-section {
    padding: 0px 60px !important;
    position: relative;
}

.media-wrapper img,
.media-wrapper video {
    object-fit: cover;
    width: 100%;
    height: 500px;
}

.media-section:before {
    content: '';
    background: #222222;
    width: 100% !important;
    height: 45%;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
}

.custom-product-spec-section {
    background: #222;
    padding: 60px;
}

.custom-product-spec-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.custom-spec-content {
    width: 60%;
    padding-right: 50px;
}

.custom-spec-media {
    width: 40%;
}

.custom-spec-media img,
.custom-spec-media video {
    object-fit: cover;
    width: 100%;
    height: 325px;
}

.speci_title span {
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 20px !important;
    line-height: 1.8em;
    padding-bottom: 10px;
}

.speci_des span {
    display: block;
    color: #fff;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 1.8em;
    padding-bottom: 10px;
}

.prod_speci ul {
    padding-bottom: 0 !important;
}

.prod_speci ul li {
    width: 50%;
    float: left;
}

.prod_speci ul li::marker {
    color: #fff;
}

.prod_speci span {
    display: block;
    color: #fff;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 1.8em;
    padding-bottom: 5px;
}

.prod_specification br {
    display: none !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    padding: 5px 10px !important;
}

@media all and (min-width: 320px) and (max-width:767px) {

    .product_page_new_layout_main,
    .product_page_new_layout_top {
        width: 96%;
    }

    .single-product .product div.summary {
        padding-top: 15px !important;
    }

    .product_page_new_layout_top nav.woocommerce-breadcrumb {
        font-size: 14px !important;
    }

    .product_page_new_layout.sidebar_product_left {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .product_page_new_layout_row {
        padding-left: 15px;
        padding-right: 15px;
    }

    .single-product .woocommerce-product-gallery img {
        height: 300px !important;
    }

    .product_page_new_layout.sidebar_product_left .custom-sku {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .woocommerce div.product .product_title {
        font-size: 16px;
    }

    .product_page_new_layout.sidebar_product_left p.price {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .product_page_new_layout.sidebar_product_left p.price span {
        font-size: 16px !important;
    }

    .woocommerce-product-details__short-description {
        font-size: 14px;
    }

    .qty_box_main,
    .add_cart_product_age {
        height: 40px;
    }

    .add_cart_product_age {
        width: 150px;
        font-size: 14px;
    }

    .product_page_new_layout_row_top {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .single-product .woocommerce-tabs ul.tabs li a {
        height: 40px !important;
        margin-bottom: 0px !important;
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .tab_product_col_2 {
        padding-top: 15px;
        padding-left: 0px;
    }

    .single-product .security-section {
        padding: 15px !important;
    }

    .security-title {
        font-size: 16px !important;
        padding-bottom: 10px !important;
    }

    .security-media img,
    .security-media video {
        height: 300px;
    }

    .media-section {
        padding: 0px 15px !important;
    }

    .media-wrapper img,
    .media-wrapper video {
        height: 300px;
    }

    .custom-product-spec-section {
        padding: 15px;
    }

    .custom-spec-content {
        padding-right: 0px;
        padding-bottom: 15px;
    }

    .speci_title span {
        font-size: 14px !important;
    }

    .custom-spec-media img,
    .custom-spec-media video {
        height: 300px;
    }

    .single-product .related.products {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .single-product .related.products h2 {
        font-size: 18px !important;
    }

    .single-product .related.products .slick-arrow {
        width: 25px;
        height: 25px;
        font-size: 10px;
    }

    .single-product .related.products .fa-arrow-left {
        left: -15px;
    }

    .single-product .related.products .fa-arrow-right {
        right: -15px;
    }

    .single-product .qty_box_main .custome_btn {
        top: 4px;
    }

    button.qty_button.minus.custome_btn {
        top: 0px;
    }

    .prod_speci ul li {
        width: 100%;
        float: unset;
    }

    .product_page_new_layout_row .woocommerce-tabs.wc-tabs-wrapper {
        flex-wrap: wrap;
    }

    .tab_product_col_1,
    .tab_product_col_2 {
        width: 100% !important;
    }

    ul.tabs.wc-tabs {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
    body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
        display: flex !important;
    }

    .custom-spec-content,
    .custom-spec-media {
        width: 100%;
    }

}

@media all and (min-width: 481px) and (max-width:767px) {

    .prod_speci ul li {
        width: 50%;
        float: left;
    }

}

@media all and (min-width: 768px) and (max-width:980px) {

    .product_page_new_layout_main,
    .product_page_new_layout_top {
        width: 96%;
    }

    .single-product .product div.summary {
        padding-top: 30px !important;
    }

    .product_page_new_layout_top nav.woocommerce-breadcrumb {
        font-size: 15px !important;
    }

    .product_page_new_layout.sidebar_product_left {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .product_page_new_layout_row {
        padding-left: 30px;
        padding-right: 30px;
    }

    .single-product .woocommerce-product-gallery img {
        height: 350px !important;
    }

    .product_page_new_layout.sidebar_product_left .custom-sku {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .woocommerce div.product .product_title {
        font-size: 18px;
    }

    .product_page_new_layout.sidebar_product_left p.price {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .product_page_new_layout.sidebar_product_left p.price span {
        font-size: 18px !important;
    }

    .woocommerce-product-details__short-description {
        font-size: 14px;
    }

    .qty_box_main,
    .add_cart_product_age {
        height: 40px;
    }

    .add_cart_product_age {
        width: 150px;
        font-size: 14px;
    }

    .product_page_new_layout_row_top {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .single-product .woocommerce-tabs ul.tabs li a {
        height: 40px !important;
        margin-bottom: 10px !important;
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .tab_product_col_2 {
        padding-left: 30px;
    }

    .single-product .security-section {
        padding: 30px !important;
    }

    .security-title {
        font-size: 18px !important;
        padding-bottom: 10px !important;
    }

    .security-media img,
    .security-media video {
        height: 300px;
    }

    .media-section {
        padding: 0px 30px !important;
    }

    .media-wrapper img,
    .media-wrapper video {
        height: 300px;
    }

    .custom-product-spec-section {
        padding: 30px;
    }

    .custom-spec-content {
        padding-right: 30px;
    }

    .speci_title span {
        font-size: 15px !important;
    }

    .custom-spec-media img,
    .custom-spec-media video {
        height: 300px;
    }

    .single-product .related.products {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .single-product .related.products h2 {
        font-size: 20px !important;
    }

    .single-product .related.products .slick-arrow {
        width: 25px;
        height: 25px;
        font-size: 10px;
    }

    .single-product .related.products .fa-arrow-left {
        left: -25px;
    }

    .single-product .related.products .fa-arrow-right {
        right: -25px;
    }

    .single-product .qty_box_main .custome_btn {
        top: 4px;
    }

    button.qty_button.minus.custome_btn {
        top: 0px;
    }

    .prod_speci ul li {
        width: 100%;
        float: unset;
    }

}

@media only screen and (min-width: 981px) and (max-width:1140px) {

    .product_page_new_layout_main,
    .product_page_new_layout_top {
        width: 96%;
    }

    .product_page_new_layout_top nav.woocommerce-breadcrumb {
        font-size: 15px !important;
    }

    .product_page_new_layout.sidebar_product_left {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .product_page_new_layout_row {
        padding-left: 30px;
        padding-right: 30px;
    }

    .single-product .woocommerce-product-gallery img {
        height: 350px !important;
    }

    .product_page_new_layout.sidebar_product_left .custom-sku {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .woocommerce div.product .product_title {
        font-size: 22px;
    }

    .product_page_new_layout.sidebar_product_left p.price {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .product_page_new_layout.sidebar_product_left p.price span {
        font-size: 20px !important;
    }

    .woocommerce-product-details__short-description {
        font-size: 14px;
    }

    .qty_box_main,
    .add_cart_product_age {
        height: 40px;
    }

    .add_cart_product_age {
        width: 150px;
        font-size: 14px;
    }

    .product_page_new_layout_row_top {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .single-product .woocommerce-tabs ul.tabs li a {
        height: 40px !important;
        margin-bottom: 10px !important;
        font-size: 14px !important;
    }

    .tab_product_col_2 {
        padding-left: 30px;
    }

    .single-product .security-section {
        padding: 30px !important;
    }

    .security-title {
        font-size: 20px !important;
        padding-bottom: 10px !important;
    }

    .security-media img,
    .security-media video {
        height: 350px;
    }

    .media-section {
        padding: 0px 30px !important;
    }

    .media-wrapper img,
    .media-wrapper video {
        height: 350px;
    }

    .custom-product-spec-section {
        padding: 30px;
    }

    .custom-spec-content {
        padding-right: 30px;
    }

    .speci_title span {
        font-size: 15px !important;
    }

    .custom-spec-media img,
    .custom-spec-media video {
        height: 300px;
    }

    .single-product .related.products {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .single-product .related.products h2 {
        font-size: 25px !important;
    }

    .single-product .related.products .slick-arrow {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    .single-product .related.products .fa-arrow-left {
        left: -30px;
    }

    .single-product .related.products .fa-arrow-right {
        right: -30px;
    }

    .single-product .qty_box_main .custome_btn {
        top: 4px;
    }

    button.qty_button.minus.custome_btn {
        top: 0px;
    }

}

@media all and (min-width: 1141px) and (max-width:1440px) {

    .product_page_new_layout_main,
    .product_page_new_layout_top {
        width: 90%;
    }

    .product_page_new_layout_top nav.woocommerce-breadcrumb {
        font-size: 16px !important;
    }

    .product_page_new_layout.sidebar_product_left {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .product_page_new_layout_row {
        padding-left: 30px;
        padding-right: 30px;
    }

    .single-product .woocommerce-product-gallery img {
        height: 400px !important;
    }

    .product_page_new_layout.sidebar_product_left .custom-sku {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .woocommerce div.product .product_title {
        font-size: 25px;
    }

    .product_page_new_layout.sidebar_product_left p.price {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .product_page_new_layout.sidebar_product_left p.price span {
        font-size: 22px !important;
    }

    .woocommerce-product-details__short-description {
        font-size: 14px;
    }

    .qty_box_main,
    .add_cart_product_age {
        height: 40px;
    }

    .add_cart_product_age {
        width: 150px;
        font-size: 14px;
    }

    .product_page_new_layout_row_top {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .single-product .woocommerce-tabs ul.tabs li a {
        height: 40px !important;
        margin-bottom: 10px !important;
        font-size: 14px !important;
    }

    .tab_product_col_2 {
        padding-left: 30px;
    }

    .single-product .security-section {
        padding: 30px !important;
    }

    .security-title {
        font-size: 25px !important;
        padding-bottom: 10px !important;
    }

    .security-media img,
    .security-media video {
        height: 350px;
    }

    .media-section {
        padding: 0px 30px !important;
    }

    .media-wrapper img,
    .media-wrapper video {
        height: 350px;
    }

    .custom-product-spec-section {
        padding: 30px;
    }

    .custom-spec-content {
        padding-right: 30px;
    }

    .speci_title span {
        font-size: 16px !important;
    }

    .custom-spec-media img,
    .custom-spec-media video {
        height: 300px;
    }

    .single-product .related.products {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .single-product .related.products h2 {
        font-size: 30px !important;
    }

    .single-product .related.products .slick-arrow {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    .single-product .related.products .fa-arrow-left {
        left: -30px;
    }

    .single-product .related.products .fa-arrow-right {
        right: -30px;
    }

    .single-product .qty_box_main .custome_btn {
        top: 4px;
    }

    button.qty_button.minus.custome_btn {
        top: 0px;
    }

}

@media all and (min-width: 1441px) and (max-width:1880px) {

    .product_page_new_layout_main,
    .product_page_new_layout_top {
        width: 85%;
    }

    .product_page_new_layout_top nav.woocommerce-breadcrumb {
        font-size: 18px !important;
    }

    .product_page_new_layout.sidebar_product_left {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .product_page_new_layout_row {
        padding-left: 40px;
        padding-right: 40px;
    }

    .single-product .woocommerce-product-gallery img {
        height: 400px !important;
    }

    .product_page_new_layout.sidebar_product_left .custom-sku {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .woocommerce div.product .product_title {
        font-size: 30px;
    }

    .product_page_new_layout.sidebar_product_left p.price {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .product_page_new_layout.sidebar_product_left p.price span {
        font-size: 26px !important;
    }

    .woocommerce-product-details__short-description {
        font-size: 14px;
    }

    .qty_box_main,
    .add_cart_product_age {
        height: 45px;
    }

    .add_cart_product_age {
        width: 150px;
        font-size: 14px;
    }

    .product_page_new_layout_row_top {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .single-product .woocommerce-tabs ul.tabs li a {
        height: 45px !important;
        margin-bottom: 15px !important;
        font-size: 14px !important;
    }

    .tab_product_col_2 {
        padding-left: 40px;
    }

    .single-product .security-section {
        padding: 40px !important;
    }

    .security-title {
        font-size: 30px !important;
        padding-bottom: 10px !important;
    }

    .security-media img,
    .security-media video {
        height: 400px;
    }

    .media-section {
        padding: 0px 40px !important;
    }

    .media-wrapper img,
    .media-wrapper video {
        height: 400px;
    }

    .custom-product-spec-section {
        padding: 40px;
    }

    .custom-spec-content {
        padding-right: 40px;
    }

    .speci_title span {
        font-size: 18px !important;
    }

    .custom-spec-media img,
    .custom-spec-media video {
        height: 300px;
    }

    .single-product .related.products {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .single-product .related.products h2 {
        font-size: 35px !important;
    }

    .single-product .related.products .slick-arrow {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    .single-product .related.products .fa-arrow-left {
        left: -30px;
    }

    .single-product .related.products .fa-arrow-right {
        right: -30px;
    }

    .single-product .qty_box_main .custome_btn {
        top: 7px;
    }

    button.qty_button.minus.custome_btn {
        top: 3px;
    }

}